# DS_QueueLinkedList.h File Reference

[Internal] A queue implemented as a linked list. More...

`#include "DS_LinkedList.h"`
`#include "Export.h"`
`#include "RakMemoryOverride.h"`

## Classes

class | DataStructures::QueueLinkedList< QueueType >
| A queue implemented using a linked list. Rarely used. More...

## Namespaces

namespace | DataStructures

## Detailed Description

[Internal] A queue implemented as a linked list.

This file is part of RakNet Copyright 2003 Jenkins Software LLC

Usage of RakNet is subject to the appropriate license agreement.